html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
.error
{
color:red;
margin:0 0 10px 0;
}
.errortr input,.errortr select,.errortr textarea
{
border:1px solid red;
}
select, input	{font-size:12px; color:#3d3d3d; font-family:Arial;}


html           {height:100%;}

body {font-family:Arial;font-size:12px; color:#000; position:relative; margin:0 auto; min-height:100%; height:auto !important; height:100%;
	            z-index:0; width:100%;background:url(../images/content.gif) 0 168px repeat-x #dfd1e8;}

a {text-decoration:underline;color:#33003d;}
a:hover        {text-decoration:none}

h1,h1 a {font-size:20px; font-weight:bold; padding:0 0 17px 0}
h2,h2 a {font-size:17px;font-weight:bold;padding-bottom:10px;}
h3				{font-size:17px; font-weight:bold; padding:0 0 10px 0}

.contentBody	{background:url(../images/head.jpg) 0 0 repeat-x}

/*---------------------
	header
---------------------*/
.head {margin:0 auto; width:1000px; height:125px; position:relative; overflow:hidden; zoom:1; background:url(../images/head_img.jpg) no-repeat 263px 0;}	
.logo	{float:left; position:relative;padding:0;overflow:hidden;zoom:1;margin:10px 0 0 30px;}
.autoriz	{float:right;padding:61px 33px 0 0}
.LoginText	{display:block; float:right; font-family:Arial; color:#000; padding:5px 0 0 0}
.autoriz input	{float:right;width:106px;height:21px;border:0;margin-top:5px;padding:0;background:url(../images/text1.gif);margin-left:12px}
.autoriz p	{overflow:hidden; zoom:1}
.passwordInput	{height:16px; width:107px;padding:0 0 0 5px !important;}
.loginInput		{height:16px; width:107px;padding:0 0 0 5px !important;}
.sendInput		{margin-top:2px}
.SignUp	{text-align:right; padding:3px 25px 0 0; font-size:11px; overflow:hidden; zoom:1}
.SignUp button{border:none;background:none;color:#211700; font:bold 11px Arial;text-decoration: underline;cursor:pointer;}
.menMain	{height:42px;zoom:1;background:url(../images/menu.jpg);border-top:1px solid #e8cded;}
.menMain > div {width:1000px;margin:0 auto;padding:0 0 0 40px;}
.menMain li	{float:left;height:28px;list-style:none;padding:14px 10px 0 10px;background:url(../images/menuRight.jpg) no-repeat right top;}
.menMain li.active	{background:#f7f7f7}
.menMain li.active a	{color:#40014c; font-weight:bold; text-decoration:none; cursor:default}
		


/*---------------------
	content
----------------------*/

#content {overflow:hidden;zoom:1;width:1000px;margin:0 auto; padding:0 0 40px 0;}

.border0	{border:0 !important}
.borderLeft0	{border-left:0 !important}
.borderRight0	{border-right:0 !important}
.clearbotch		{clear:both}
/*-- left column --*/
.left_column	{float:left; width:661px; padding:33px 0 0 35px}
	.baner	{text-align:center; padding:0 0 23px 0}
.boxGirlsBg	{background:url(../images/vip.gif);padding:25px 0 3px 28px; margin-bottom:15px; margin-top:25px;}


.girlTable	{font-size:10px; color:#5c5c5c}
.girlTable td	{vertical-align:top; padding:0 25px 13px 0; width:80px}
.boxGirlsBg .girlTable td	{padding:0 0 17px 0;text-align:center;}

			.girlTable div{}
/*				.girlTable img	{float:left}*/
.girlTable p {padding:0 6px 3px 6px !important;/*padding:0 0 3px 0 !important;*/ line-height:1.4em; overflow:hidden; zoom:1;}
			.girlTable .selected	{background:#EAD67F;}
	.boxGirls	{padding:25px 0 3px 10px}
	.boxGirls2	{padding:25px 0 3px 0}
	.boxForm	{padding-bottom:25px; margin-bottom:25px}
		.boxForm b	{padding:0 17px 0 0}
		.boxForm select	{width:162px}
	.listing	{border-top:1px solid #e5dfb3; padding:12px 0 0 0; margin:0 25px 0 25px}
	.listing2	{margin-right:0}
		.listingR, .listingL, .listingR a, .listingL a	{color:#7e7e7e; text-decoration:none; white-space:normal}
		.listingL	{float:left; width:100px; padding:4px 0 0 0}
		.listingR	{float:right; width:100px; text-align:right;  padding:4px 0 0 0}
			.listing .active a	{color:#19487d; text-decoration:underline}
			.listing .active a:hover	{text-decoration:none}
		.listingC	{width:220px; margin:0 auto;}
			.listingC b	{display:block; float:left; padding:4px 0 0 0; width:24px; height:20px; font-weight:normal; text-align:center}
			.listingC .active, .listingC .active a {color:#fefefe !important; font-weight:bold; text-decoration:none !important; cursor:default}
			.listingC .active	{background:url(../images/active.gif) 0 0 no-repeat;}
	.paddingLeft25	{padding-left:27px}
		.paddingLeft25 h2	{padding-bottom:0}
	.gerlPodrobno	{width:644px; margin:0 0 0 -13px}
.headerTable	{background:inherit; padding:4px 0 6px 11px; font-size:20px; font-weight:bold; text-align:left}
		.girlColumnFoto	{width:322px}
		.gerlPodrobno td	{padding:10px 0 0 11px; vertical-align:top}
		.boxMinPhoto	{padding:5px; border:1px solid #d0bebe; margin:5px 0 0 -4px; width:306px; overflow:auto; height:115px; margin-bottom:13px}
		.girlIfoTable	{margin:0 0 0 -4px; width:306px;}
			.girlIfoTable td	{vertical-align:top;}
			.td_1	{width:297px}
			.td_2	{width:74ppx; font-size:11px; color:#424242;}
				input.capchaaa {margin-top:20px;}
		.girlPodrobno	{margin:-6px 0 20px 0}
			.girlPodrobno th	{min-width:120px; text-align:left; vertical-align:top; padding-bottom:10px}
			.girlPodrobno td	{min-width:80px;vertical-align:top; padding:0; padding-bottom:10px}
.header	{background:inherit; padding:4px 0 6px 11px; font-size:20px; font-weight:bold; text-align:left; margin:0 0 8px -13px}
		.boxTableText	{overflow:hidden; zoom:1; padding:0 0 7px 0}
			.boxTableText p	{padding-bottom:9px; line-height:1.9em}
			.boxTableText .girlPodrobno	{margin:10px 0 0 0}
	.register	{overflow:hidden; zoom:1; padding:15px 0 15px 0}
		.register p	{padding-bottom:8px}
	.ReviewsTable	{width:633px; margin:0 0 30px 25px}
		.ReviewsTable th	{vertical-align:top; text-align:left; padding:0 0 16px 0}
		.th_1	{width:118px}
		.th_2	{width:110px}
		.th_3	{width:104px}
		.th_4	{width:121px}
		.th_right	{width:79px; text-align:right !important}
		.td_right	{text-align:right}
		.ReviewsTable td	{color:#585858; border-bottom:1px solid #; padding:8px 0 10px 0}
		.td_ico img	{float:left; margin-right:6px}
	.search	{padding:0 0 0 27px}
		.headerH3	{overflow:hidden; zoom:1; margin:0 0 0 -11px; padding:0 0 10px 0}
			.headerH3 h3	{padding:0}
				.headerH3 h3 span	{display:block; padding:6px 14px 8px 11px;/* background:#f2ebbd; */float:left}
	.service	{overflow:hidden; zoom:1; padding:0 0 5px 0}
		.serviceL	{float:left; width:310px}
		.serviceR	{float:left; width:310px}
			.tableSearch	{width:100%; margin:0 0 12px 0}
			.service .tableSearch	{margin:0 0 16px 0}
				.tableSearch th	{width:120px; text-align:left; vertical-align:top; padding-bottom:9px}
				.tableSearch td	{text-align:left; vertical-align:top; padding-bottom:9px}
					.selectStyle	{width:166px}
					.inputStyle	{width:166px}
					.inputStyle2	{width:135px;}
			.tableReview	{width:100%; margin:0 0 15px 0}
				.tableReview th	{width:165px; text-align:left; vertical-align:top; padding-bottom:9px}
				.tableReview td	{text-align:left; vertical-align:top; padding-bottom:9px}
	.tableParametrs	{width:385px; margin:17px 0 20px 0}
		.tableParametrs th	{vertical-align:top; text-align:left; width:75px; padding-bottom:12px}
		.tableParametrs td	{vertical-align:top; padding-bottom:12px}
			.tableParametrs span	{padding:0 13px 0 7px}
			.dataSelect	{width:57px; margin:0 13px 0 0}
			.hair_Color	{width:211px}
	.tableLanguage	{width:300px; margin-bottom:40px}
		.tableLanguage td	{padding:12px 0 9px 0}
	.tableCity	{width:100%; margin:31px 0 0 0}
		.tableCity td	{vertical-align:top; padding-bottom:6px; font-size:12px}
	.userbar_agency		{padding:18px 0 20px 0; margin:-7px 0 0 -7px; overflow:hidden; zoom:1}
		.userbar_agency li	{list-style:none; overflow:hidden; zoom:1}
			.userbar_agency li span	{display:block; float:left}
				.userbar_agency li span	a	{display:block; float:left; padding:4px 10px 0 7px; height:19px}
		.userbar_agency .active		{background:#ffffff url(../images/corner_l.gif) 0 0 no-repeat}
			.userbar_agency .active	a	{background:url(../images/corner_r.gif) 100% 0 no-repeat; cursor:default; font-weight:bold; color:#616161 !important; text-decoration:none}
	.userbar	{overflow:hidden; zoom:1; padding:15px 0 0 0}
		.userbar p	{padding-bottom:8px}
		.userbarL	{float:left; width:218px; padding-bottom:20px}
		.userbarR	{float:left; width:218px; padding-bottom:20px}
			.inputUser	{width:162px}
			.selectUser	{width:162px}
	.myescorts	{padding:22px 0 0 0}
		.colorRed a	{color:#e1095f}
	.header_bg	{padding:5px 12px 5px 11px; /*background:#f2ebbd;*/ margin-bottom:25px;}
		.header_bg h2	{padding-bottom:0;}
		.link_back	{float:right; padding:5px 0 0 0;}
	.box_text p	{line-height:22px; padding-bottom:25px;}
	.from_clock	{padding-bottom:25px;}
		.from_clock th	{width:95px; padding-bottom:10px; text-align:left;}
		.from_clock_input	{width:75px;}
	.inputStyle	{width:160px;}
	.table_premium	{width:100%; font-size:12px;}
		.table_premium th	{text-align:left; font-weight:normal; padding:10px 0 11px 13px; border-top:1px solid #e6e0b3;}
		.table_premium td	{text-align:right; border-top:1px solid #e6e0b3;}
		.selectStyleFloat	{float:left; margin-right:10px; width:167px;}
		.th1		{width:110px; padding-right:10px; white-space:nowrap}
	.inputLength	{float:left; margin-right:10px; width:70px;}
	.selectLength	{width:82px;}
	.selectLength2	{width:82px;}
	.texteria	{width:295px; height:130px;}
	.delete	{color:#e1095f;}
	.tableCheckbox	{}
		.tableCheckbox td	{vertical-align:top; padding:0 27px 8px 0;}
	.box_massege	{border-bottom:1px solid #dad4aa; padding:10px 10px 0 10px;}
	.selected	{/*background:#f2ebbd;*/}
	.link_open	{float:right; color:#909090;}
		.link_open a	{color:#909090; text-decoration:none; border-bottom:1px dashed #909090;}
		.link_open a:hover	{border:0;}
		.massege_min	{padding-bottom:10px;}
	.header_linh	{font-weight:bold; padding-bottom:10px;}
	.tableInfo	{margin:15px 0;}
		.tableInfo th	{width:160px; text-align:left; padding-bottom:12px;}
		.tableInfo td	{padding-bottom:12px;}
	.star img	{margin:0 10px -3px 0;}

.sliderGallery {overflow: hidden; position: relative; height: 139px; width:300px; margin:5px 0 0 -4px; border:1px solid #d0bebe; padding:5px 1px 0 5px;}
.sliderGallery UL {position:absolute; list-style:none; overflow:none; white-space:nowrap; padding:0; margin:0;}
.sliderGallery UL LI {display:inline; padding-right:11px; overflow:hidden; zoom:1; position: relative; }
.slider {width:306px; height:17px; margin-top:120px; margin-left: 0px; padding:1px; position:relative; background:url(../images/scroll.jpg) 0 0 no-repeat}
* html .slider	{margin-top:125px;}
.handle {position:absolute; cursor:move; height:17px; width:74px; top:0; background:url(../images/productc.png) 0 0 no-repeat; z-index:100}
* html .handle {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/productc.png', sizingMethod='scale'); height:19px}
.slider span {color:#bbb; font-size:80%; cursor:pointer; position:absolute; z-index:110; top:3px}
.bgScroll	{margin:0 -15px 0 -5px}
		
		
				
/*-- right column --*/
.right_column	{float:right;width:240px;padding:36px 0 0 0;text-align:center;background:url(../images/right.jpg) no-repeat top #d2b6e4;}
	.signUp	{padding:0 0 23px 0; margin:0 0 0 -6px}
		.Subscribtion	{overflow:hidden; zoom:1; padding:0 0 18px 0}
			.Subscribtion p	{padding-bottom:8px}
.inputText {width:146px;height:21px;border:0;padding:0;background:url(../images/text2.jpg);}
		.Give_up_subscription	{font-size:10px}
	.country	{overflow:hidden; zoom:1; padding-bottom:15px}
		.country dl	{overflow:hidden; zoom:1; padding:0 0 6px 0; font-size:10px}
			.country dl dt	{float:left; width:26px}
			.country dl dd	{float:left; width:120px}
				.country dl dd a	{font-weight:bold}
		.banerRight p	{padding:0 0 8px 0; overflow:hidden; zoom:1}
			.banerRight p img	{float:left}
		.padingBottom	{padding:0 0 17px 0 !important}
		.selectForm		{margin:0 0 0 18px}
		.inputRadio		{margin:0 6px 0 0}
		.inputCheck		{margin:0 6px 0 0}
			

/*-------------------
	footer
-------------------*/

#footer {height:64px;background:#d2b6e4;padding:32px 0 0 0; font-size:11px; color:#767676;width:100%}
#footer p	{padding:0 0 5px 0}
	.footerCenter	{width:1000px; margin:0 auto; padding:0 44px 0 63px}
		.footerLeft	{float:left; width:350px}
			.footerLeft li	{list-style:none; float:left; border-right:1px solid #767676; padding:0 3px}
				.footerLeft a	{color:#767676}
		.footerRight	{float:right; width:313px}
			.footerRight li	{list-style:none; float:left; border-right:1px solid #767676; padding:0 3px; margin-bottom:5px}
				.footerRight a	{color:#767676}
			
			

.otherEscort {float:left;width:50%;height:126px;text-align:center;margin:15px 0;}

.verify {position:absolute;z-index:2;right:2px;bottom:5px;font-weight:bold;color:black;background:#fad800;border:1px solid red;padding:0 2px;text-transform:uppercase;}

form.escort input,form.escort textarea {width:400px;}
form.escort dd {padding-bottom:10px;}
form.escort textarea {height:100px;}

table.blacklist {width:100%;border-collapse:collapse;}
table.blacklist td,table.blacklist th {padding:4px;border:1px solid gray;}

div.vip-girl {height:210px;padding:16px 13px 16px 8px;
	background:#d6bde5;
	 -moz-border-radius: 7px; /* Firefox */
  	-webkit-border-radius: 7px; /* Safari, Chrome */
 	-khtml-border-radius: 7px; /* KHTML */
  	border-radius: 7px; /* CSS3 */
  	behavior: url(border-radius.htc);
	width:88px;
              text-align:center;
}

div.vip-girl a {
	color: #000000;
	font-weight: normal;
}

div.vip-girl p.photoGirl a { display: block; width:100%; overflow: hidden; }

div.vip-girl p {
	color: #511526;
	font-weight: bold;
	display: block;
	width: 80px;
}

div.catalog-item {
	width:Table 100px;
	height: 219px;
	/*background: transparent url(../images/item-bg.png) no-repeat;*/
	background:#ffffff;
	-moz-border-radius: 7px; /* Firefox */
  	-webkit-border-radius: 7px; /* Safari, Chrome */
  	-khtml-border-radius: 7px; /* KHTML */
  	border-radius: 7px; /* CSS3 */
  	behavior: url(border-radius.htc);
	padding: 7px;
	color: #511526;
	font-weight: bold;
	text-align: center;
}

div.catalog-item a {
	color: #000000;
	font-weight: normal;
}

div.catalog-item b {
	color: #000000;
	font-weight: bold;
}

.photoGirl2 {
	position:relative;
}

.girlTable > div {float:left;width:117px;height:229px;padding:0 15px 5px 0;text-align:center;}
.girlTable > div:nth-child(5),.girlTable > div:nth-child(10),.girlTable > div:nth-child(15),.girlTable > div:nth-child(20),.girlTable > div:nth-child(25),.girlTable > div:nth-child(30) {padding-right:0;}
.girlTable > div div{position:relative;width:117px;height:229px;padding-top:10px;text-align:center;background:url(../images/item.jpg) no-repeat center top;}
.girlTable > div div p.photoGirl {position:relative;/*margin:0 auto;*/margin-top:0px;}
.photoGirl {position:relative;/*margin:0 auto;*/margin-top:0px;}
.photoGirl img {max-width:80px;max-height:107px;background-size: cover;}
.photoGirl .corner {position:absolute;left:23px; bottom:7px; width:48px; height:48px;}
.photoGirl .corner1 {position:absolute;left:18px; bottom:7px; width:200px; height:48px;}
.photoGirl a { display: block; width: 105px; overflow: hidden; }
.corner { position:absolute; left:0; bottom:3px; }
.corner1 { position:absolute; left:0; bottom:3px; }

.photoGirl2 .corner {left:0;bottom:3px;}
.photoGirl2 .corner1 {left:0;bottom:3px;}
.gerlPodrobno .corner { position:absolute;left:-1px;bottom:2px; width: 135px; }
#sb-body .corner { position:absolute;left:0;bottom:-1px; width: 140px; }
.sliderGallery .corner {width:50px;left:0;bottom:3px;}

.button {width:99px;height:19px;background:url(../images/subscribe.jpg);border:0;}

th.error {color:red;font-weight:bold;}
.bottom_text{clear:both;padding: 33px 0 0 35px;width:940px;}

.userType {float:left;text-align:center;cursor:pointer;opacity:0.4;}
#user_type_b {float:left;margin:35px 0 0 0;display:none;}
#user_type_b input {margin-left:30px;}

#fileContainer input {width:100%;}

div#addsuspiciousform form table.girlIfoTable{
	margin:0px;
	}
div#addsuspiciousform p{
	padding-bottom:6px;
	}
div#addsuspiciousform input,textarea{
	margin-left:5px;
	margin-bottom:10px;
	}
	
div.rates_Outcall, div.rates_Incall{
	display:inline-block;
	width:140px;
	vertical-align:top;
}
div.rates_Outcall{
	margin-left:5px;
}

div.vip-girl {float:left;margin:0 15px 15px 0;width:120px;}
div.vip-girl img {width:120px;}
div.vip-girl img.corner {width:auto;}
.vip-girl:nth-child(4) {margin-right:0;}
.vip-girl:nth-child(8) {margin-right:0;}
#timer {margin-bottom:10px;}
p.required {color:black;font-size:0.9em;font-style:italic;font-weight:normal;}

#com-form-login ul {margin-top:25px;}


.before_register h3 {
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
}
.before_register p img {
	height: auto;
	width: 100%;
}
.before_register .languages {padding: 30px 0;}
.before_register .languages a {
	text-decoration: none;
	display: inline-block;
	margin-left: 20px;
}
.before_register .languages img {
	vertical-align: middle;	
}

.menMain ul li:nth-child(3) {padding:0;}
.menMain ul li:nth-child(3) a {color:black;font-weight:bold;font-size:1.2em;
	position:relative;display:block;width:53px;height:39px;padding:12px 0 0 19px;
	background:url(../images/selfie-label.png) no-repeat right bottom;
}

p.selfie {position:absolute;bottom:15px;left:0;width:139px;margin:0;padding:2px 2px 2px 0;background:#37377b;font-size:12px;font-family:Tahoma;color:#fcf8f8 !important;text-align:right;font-weight:normal !important;font-style:italic;}
.boxGirls p.selfie {width:105px;}
p.verified {background:#ff0000;}
div.selfie > div {height:209px;background:url(../images/selfieBg.gif);-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}

div.price {float:left;width:230px;margin-bottom:5px;padding:9px 0;text-align:center;font-weight:bold;color:#e33;font-size:20px;background:white;}
a.price {float:left;margin-left:25px;padding-top:13px;font-weight:bold;font-size:1.3em;}
.countryLine {height:17px;background:url(../images/countryLine.gif) no-repeat center center #df97ed;}
.countryLine {margin-bottom:2px;}
.max-city{
	color:#9B2D30;
	font-size:14px;
	background-color:#E8E4E4;
}
#city_right{
margin-bottom:10px;
}

.act_masage{
	width: 440px;
    padding: 15px;
    margin: 0 auto 20px auto;
    background-color: #fef1e3;
    border: 3px #fa6465 solid;
    font-weight: bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.skipPhotoForm{
	float:right;
	margin: 18px 11px 0 17px;
}